.govco-user-circle-1:before {
    content: '\ec84';
}
.govco-newspaper:before {
    content: '\ea5e';
}
.fa-chevron-right:before {
    font-family: "govco-font";
    content: '\e812';
}
a.multimedia-ant-item-arrow:after {
    font-family: "govco-font";
    content: '\e824';
    padding-left:15px;
}
.pxc-bloque .pxc-bloque-links a:before, .pxc-lista-normas div > a:before, .pxc-lista-documentos div > a:before {
    font-family: "govco-font";
    content: '\e933';
}
.pxc-archivo ul li:before {
    font-family: "govco-font";
    content: '\e85f';
    color: #1C7E59;
}
.pxc-evento-detalle-fecha > div > div:first-child:before {
    font-family: "govco-font";
    content: '\e87a';
}
.pxc-evento-detalle-lugar > div > div:first-child:before {
    font-family: "govco-font";
    content: '\e986';
}
.publicacion-info-tipo-cto:before {
    font-family: "govco-font";
    content: '\e9ef';   
}
.pxc-media .file:before {
    font-family: "govco-font";
    content: '\e9fb';       
}
.pxc-media .pxc-leer-mas-media:before {
    font-family: "govco-font";
    content: '\e814';       
}
.pxc-articulo-detalle-adiciones .pxc-tags a:before {
    font-family: "govco-font";
    content: '\ea6d';   
}